<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1229ca102526dbb6f8b78eb1f63f12da">
  <dict>
    <!--2018-12-13 20:34:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-12-13 20:34:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
